@charset "utf-8";
/* CSS Document */


/* =========================================================

	エイタブリッシュ共通フッター スマホ用

	@version 1.0     2017.8.10  New
	@version 2.0     2018.3.26  レスポンシブ用に分割

	@author          K.Sekioka of HEVIZ Co.,Ltd.

============================================================ */



	#eightablishFooter {
		width:100%;
		min-width:1px;
	}



	/* Navigation -------------------------------- */



	/* Logo ---------------------------- */



	/* 1st layer ----------------------- */

	#eightablishFooter nav > div {
		display:block;
		position:relative;
		margin:10px 0 0 0;
		padding:0;
	}

	#eightablishFooter nav > div > ul {
	}

	#eightablishFooter nav > div > ul > li {
		display:block;
		width:auto;
		margin:20px 0 0 0;
	}

	#eightablishFooter nav > div > ul > li > a {
		border-bottom:0;
	}



	/* 2nd layer or later ------------- */

	#eightablishFooter nav > div > ul > li div {
		margin:0;
	}

	#eightablishFooter nav > div > ul > li div ul li a {
		display:block;
		padding:5px 5px 5px 25px;
	}

	#eightablishFooter nav > div > ul > li div ul li a[href] {
		margin:2px 0 0 0;
		background-position:5px center;
		background-repeat:no-repeat;
		background-color:#222222;
	}



	/* Copyright --------------------------------- */

	#eightablishFooter .copyright {
		clear			: both;
		margin			: 0 5%;
		padding			: 30px 0 0;
		text-align		: right;
	}

